/*------------------------------------*\
	NAVIGATION
\*------------------------------------*/

.activeparent{
	color: #061B2B !important;
}
.mobileactiveparent{
	color: #666666 !important;
}


#mobilemenubtn{
	padding: 24px 25px;
	background-color: white;
	position: absolute;
	display: inline-block;
	right: 0px;
	z-index: 1000;
	margin-right: -80px;
}

#mobilemenubtn .menubttnstroke {
	width: 100%;
	height: 4px;
	width: 30px;
	background: #B3B3B3;
	margin: 7px 0;
}

#mobilemenubtn:hover .menubttnstroke {
	background: #666666;
	transition: .5s;
	cursor: pointer;
}

#mobilemenu.active .menubttnstroke {
	background: #FFFFFF;
}

#mobilemenuback, #mobilemenu{
	position: fixed;
	display: block;
	width: 66%;
	transition: left 1s;
	height: auto !important;
    min-height: 100%;
    height: 100%;
    z-index: 9999999;
}
#mobilemenuback{
	width: 100%;
	background-color: white;
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s;
}
#mobilemenu{
	background-color: #F3F3F3;
	left: -66%;
	-webkit-user-select: none;
}




@media (min-width: 851px){
	#mobilemenu, #mobilemenuback{
		display: none;
	}
}



#mobilemenu ul li{
	list-style: none;
	margin-top: 2.5rem;
	margin-left: 5%;
	margin-right: 5%;
}

#mobilemenu ul ul li {
	margin-top: 1rem;
	margin-left: 10%;
}

#mobilemenu ul ul li a{
	font-size: 3rem;
}

#mobilemenu a{
	font-size: 35px; font-size: 3.5rem; 
	line-height: 4.0rem;
	color: #B3B3B3;
	font-family: 'avenirnext_lt_pro_regularRg';
}

#mobilemenu a:hover{
	color: #666666;
	transition: .5s;
	cursor: pointer; cursor: hand;
}

#mobilemenu a.current{
	color: #3FD4AD;
}

#mobilemenu a.current:hover{
	color: #39BF9F;
	transition: .5s;
}

#mobilemenu.active {
	left: 0px;
}

#mobilemenu.active #mobilemenubtn{
	background-color: #3FD4AD;
	color: white;
}


#mobilemenuback.active{
	visibility: visible;
	opacity: .7;
}

#mobilemenu #language{
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	padding: 20px 0px;
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 25px; font-size: 2.5rem;
	color: #F2F2F2;
	background-color: #B3B3B3;
	cursor: pointer;
}

#mobilemenu #language:hover{
	color: #FFFFFF;
	background-color: #666666;
}













#navholder{
	position: fixed;
	width: 100%;
	z-index: 999999;
}
/* Top nav */
#topnav{
	background-color: #061B2B;
	color:white;
}
#topnavtag{
	height: auto;
	padding: 10px 0px;
	margin: 0px;
	top: 0px;
	left: 0px;
	display: inline-block;
	font-size: 14px; font-size: 1.4rem;
	font-family: 'avenirnext_lt_pro_regularRg';
}
#topnav ul{
	height: auto;
	margin: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: 'avenirnext_lt_pro_regularRg';
}
#topnav ul li{
	list-style: none;
	display: inline-block;
	position: relative;
	padding: 0px 0px 0px 15px;
	font-size: 14px; font-size: 1.4rem;
}
#topnav ul .page{
	padding: 11px 15px 9px 15px;
	cursor: pointer;
}
#topnav ul .page:hover{
	background-color: #3B4855;	
	transition: .5s;
}
#topnav a{
	text-decoration: none;
	color: #FFFFFF;
	margin: auto;
	font-size: 14px; font-size: 1.4rem;
}
#topnav a.current{
	color: #86CBA1;
}

/* Main nav */
#mainnav{
	background-color: #FFFFFF;
	box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, .03);
	position: relative;
}
#logo{
	height: auto;
	margin: 0;
	padding: 21px 0px 21px 0px;
	-webkit-user-select: none;
}
#mainnav ul{
	height: auto;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: 'heroregular';
}
#mainnav ul li{
	list-style: none;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 0px 0px 0px 30px !important;
}
#mainnav ul li a{
	text-decoration: none;
	color: #B3B3B3;
	margin: auto;
	font-size: 24px; font-size: 2.4rem;
	display: inline-block;
	padding: 31px 0px 29px 0px;
	cursor: pointer;
}
#mainnav ul ul {
	display: none;
}
#mainnav ul li:hover > ul {
	display: table;
	top: 88px;
	left: -24px;
	padding-bottom: 5px;
}
#mainnav ul ul{
	background: #061B2B;
	border-radius: 0px 0px 5px 5px;
	position: absolute;
	width: 181px;
}
#mainnav ul ul li {
	margin: 0px !important;
	padding: 0px !important;
	width: 100%;
	white-space: nowrap; 
}
#mainnav ul ul li a {
	font-size: 20px; font-size: 2rem;
	display: block;
	padding: 5px 24px 5px 24px;
	color: #FFFFFF;
}	
#mainnav ul ul li a:hover {
	color: #FFFFFF;
	background: #3B4855;
	transition: .3s;
}

#searchbanner{
	position: fixed;
	top: 125px;
	padding: 0px;
	background:none;
	z-index: 2;
}
.icon-search_icon:before {
	content: "\e603";
	font-size: 25px; font-size: 2.5rem;
}
@media (max-width: 850px){
	#searchbanner .flexcontainer{
		width: 100%;
	}
	#searchbanner{
		top: 88px;
	}
	.icon-search_icon:before {
		font-size: 35px; font-size: 3.5rem;
	}
	#mainnav ul li{
		margin: 8px 0px 0px 30px;
		right: -45px;
	}
	#mainnav ul li a{
		padding: 31px 0px 23px 0px;
	}
}

@media (max-width: 650px){
	#mainnav ul li{
		right: -35px;
	}
}

@media (max-width: 540px){
	#mainnav ul li{
		right: -27px;
	}
}

@media (max-width: 480px){
	#mainnav ul li{
		right: 5px;
	}
}

#mainnav a.icon-search_icon.blue{
	color: #39BF9F;
}



/* Search */
#searchbox{
	float: right;
	display: none;
	z-index: 1;
}
@media (max-width: 850px){
	#searchbox{
		width: 100%;
		right: 0px;
		top: 88px;
	}
	#searchbox input.gsc-input{
		width: 100% !important;
		padding: 2% !important;
		font-size: 32px !important;
		border-radius: 0 !important;
	}
}




.gsc-search-button, td.gsc-clear-button{
	display: none;
}
form.gsc-search-box, div.gsc-control-cse, td.gsc-input, table.gsc-search-box{
	padding:0px !important;
	margin:0px !important;
	border: none !important;
}
.gsc-control-cse{
	background: none !important;
}
input.gsc-input{
	border:none !important;
	background-image: none !important;
	font-size: 16px !important;
	padding: 10px 10px !important;
	border-radius: 0px 0px 5px 5px !important;
	width: 210px !important;
	font-family: 'avenirnext_lt_pro_regularRg' !important;
}
.gsc-branding{
	display: none;
}



#searchoverlay{
	display: block;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	top:0px;
	left: 0px;
	width: 100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;

	background: -moz-linear-gradient(top, rgba(255,255,255,1) 64%, rgba(255,255,255,0.99) 65%, rgba(255,255,255,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(64%,rgba(255,255,255,1)), color-stop(65%,rgba(255,255,255,0.99)), color-stop(100%,rgba(255,255,255,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 64%,rgba(255,255,255,0.99) 65%,rgba(255,255,255,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 64%,rgba(255,255,255,0.99) 65%,rgba(255,255,255,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 64%,rgba(255,255,255,0.99) 65%,rgba(255,255,255,0.75) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 64%,rgba(255,255,255,0.99) 65%,rgba(255,255,255,0.75) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfffffff',GradientType=0 ); /* IE6-9 */
}

@media (min-width: 850px){
	#searchoverlay{
		display: none;
	}
}

#searchoverlay.active{
	visibility: visible;
	-webkit-transition-property: top, bottom;
	opacity: .7;
	transition: opacity .6s;
}








#mainnav a:hover{
	color: #666666;
	transition: .5s;
}
#mainnav a.current{
	color: #3FD4AD;
}
#mainnav a.current:hover{
	color: #39BF9F;
	transition: .5s;
}